### org.jfree.layouting.input.style.keys.hyperlinks

# Class TargetPosition

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.hyperlinks.TargetPosition`

`public class TargetPosition`
`extends java.lang.Object`

Creation-Date: 24.11.2005, 17:30:43

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSConstant`

  `ABOVE`

  `static CSSConstant`

  `BACK`

  `static CSSConstant`

  `BEHIND`

  `static CSSConstant`

  `FRONT`

## Field Details

### ABOVE

    public static final CSSConstant ABOVE

### BACK

    public static final CSSConstant BACK

### BEHIND

    public static final CSSConstant BEHIND

### FRONT

    public static final CSSConstant FRONT